.act_instruction span{ font-size: 1em; }
.gge_contenido_S .act_content.cinco span.act_subtitle{ margin-right: 34px; }
.gge_contenido_S .act_content span.act_subtitle img{ margin-right: 15px; }
sup, sub{ font-size: 50%; }
sup{ top: -0.85em; margin-left: 4px; }

.act_content .pasosBtn{ 
	display: block; 
	margin: -13px 0 0 30px; 
	position: relative;
	cursor: pointer;
}
.act_content .pasosBtn.uno{ 
	z-index: 99999;
	margin-top: 50px;
}
.act_content .pasoCont{ 
	display: none; 
	width: 1059px; 
	height: 563px; 
	background: #E4E4E4;
	position: absolute;
	top: 60px;
	left: 132px;
	border-radius: 10px;
	padding: 10px 40px;
}
.act_content strong{
	font-size: 1.8em;
	color: #3C3C4A;
	display: block;
	margin: 25px 0 0 0; 
}
.act_content .pasoCont p{
	color: #636460;
	font-size: 1.75em;
}
.act_content span.form{
	display: inline-block;
	background: #00B59D;
	left: 0;
	top: 0;
	color: white;
	border-radius: 8px;
	padding: 20px;
	text-align: center;
	position: relative; 
	letter-spacing: 2px; 
	background: #ED7774; 
}

.act_content span.letter{
	position: relative;
	vertical-align: top;
	margin: 6px 0;
	cursor: pointer;
}
.act_content span.hide, .act_content input.hide{
	position: relative;
	background: #E5E2AF;
	color: white;
	display: inline-block;
	width: 950px;
	font-size: 1.4em;
	border-radius: 10px;
	margin: 5px 0;
	line-height: 1em;
	height: 50px;
	padding: 12px 15px;
	vertical-align: top;
	border: 3px solid #AFCC54;
	color: #636460;
	text-align: left;
}

.act_content .pasoCont.uno{ display: inline-block; }
.act_content .pasoCont em{ color: #00B59D; font-style: normal; }

.gge_contenido_S .tabsCon .areaToWriteObjetives .text{ font-size: 0.7em; }

#tabs1 p { display: inline-block; color: #5D5D5D; margin: 5px 0;}
.tabsCon > div {
	width: 1180px;
	height: 540px; 
	background: #E4E4E4;
	border-radius: 10px; 
	vertical-align: top;
	padding: 0 15px;
	margin: 15px 35px;
}


.input{ 
	margin: 0 2px;
	background: rgba(255, 255, 255, 0.3);
	width: 30px;
	height: 42px;
	font-size: 32px;
	font-weight: bolder;
	color: #005D58;
	line-height: 29px;
	border: none;
	vertical-align: top;
	text-align: center;
	overflow: hidden;
	display: inline-block;
	cursor: pointer;
	padding-top: 2px;
}

.input.selected, .input.input_fill{ background: rgba(255, 255, 255, 0.8); } 
.input.selected, .input.input_fill.selected{ border: 2px solid #005D58; } 
.input.finnal.input_fill.selected{ background: #ED7774; border:none; }


.form.ready:after{
	content: url(../img/recursosProgramadores/actividad5/chulo.png);
	position: absolute;
	right: -30px;
	top: 33px;
}
.form.ready .input{ margin: 0; height: 41px; }

.teclado{  
	background: #E4E4E4; 
	text-align: center;
	position: absolute; 
	border-radius: 10px;
	padding: 15px;
	width: 180px;
	top: 40px; 
	right: 60px;
}
.teclado span{ 
	width: 40px; 
	height: 38px;
	display: inline-block;
	background: #5D5D5D;
	color: white;
	font-weight: bolder;
	font-size: 0.8em;
	font-family: Arial;
	border-radius: 5px;
	margin: 3px 5px;
	line-height: 38px;
	cursor: pointer;
	transition: all 0.2s;
}
.teclado span:active{ opacity: 0.7; box-shadow: none;}
.teclado span:hover{ box-shadow: 0 0 8px #333 }
#tabs1 .teclado{ top: 113px; }

.revisar{ cursor: pointer; }



div[data-sg-id="item-popup"].cinco_pop{
	color: #EA7774;
	width: 687px;
	height: 269px;
	padding: 20px 30px;
  	font-size: 1.8em;
}
div[data-sg-id="item-popup"][data-sg-key="balanceOK"]{
	background: url(../img/recursosProgramadores/actividad5/SB_S_G10_U02_L02act5popup2.png) no-repeat;
	text-align: center;
}
div[data-sg-id="item-popup"][data-sg-key="balanceNO"]{
	background: url(../img/recursosProgramadores/actividad5/SB_S_G10_U02_L02act5popup1.png) no-repeat;
}
div[data-sg-id="item-popup"][data-sg-key="balanceOK"] p{ 
	font-size: 1em; 
	color: #EA7774;
	margin: 5px;
}


#tabs1 .form{ margin: 0 200px 50px 0; }
#tabs1 .form .input{ margin-top: -3px; }
#tabs1 strong{  padding: 10px 0 5px 0; }
#tabs1 .revisar{ float: right; margin-right: 274px; }
#tabs1 > div > div > img { height: 50px; margin-top: 6px; width: auto; }
#tabs1 p.areaToWriteObjetives{ display: block; margin: 0; }
#tabs1 p.areaToWriteObjetives.dos{ display: block; margin-bottom: 15px; }
.tabsCon table{ background: gray; }


#tabs2 > div{
	margin-top: 8px;
	height: 580px;
	padding-top: 1px;
}
#tabs2 table{   
	background: none;
	border-spacing: 4px;
	border-collapse: separate;
	width: 870px;
	color: white;
	text-align: center;
	font-size: 1.75em;
	display: inline-block;
}
#tabs2 td{	padding: 0 5px; background: #ED7774;}
#tabs2 th:nth-child(1){ width: 180px; border-radius: 10px 0 0 0; }
#tabs2 th:nth-child(2){ width: 217px; padding: 0 15px; }
#tabs2 th:nth-child(3){ width: 215px;}
#tabs2 th:nth-child(4){ width: 240px; border-radius: 0 10px 0 0; }
#tabs2 th{ height: 80px; background: #00B59D; }
#tabs2 td{ height: 87px; }
#tabs2 td:nth-child(2n){ padding-top: 10px; }
#tabs2 tr:nth-child(4) td:nth-child(1){ text-align: right; padding-right: 20px;}
#tabs2 tr:nth-child(4) td:nth-child(2) .input{ width: 70px; }
#tabs2 .input{ width: 90px; height: 50px; margin-top: -7px; padding-top: 7px; }
#tabs2 img.revisar{ position: absolute; bottom: 65px; right: 100px; }
#tabs2 .teclado{ top: 300px; right: 90px; }
#tabs2 strong:nth-child(1){  margin: 17px 0 10px 0; }
#tabs2 .areaToWriteObjetives { margin: 15px 0 15px 10px; }
#tabs2 table:after{ top: 265px; right: 260px; }

div[data-sg-id="item-popup"][data-sg-key="seis2_1"]{
	background: #ED7774;
	color: white;
	font-size: 1.6em;
	border-radius: 10px;
	padding: 15px 30px 0 25px;
	width: 870px;
}
div[data-sg-id="item-popup"][data-sg-key="seis2_1"] li{
	line-height: 1.2em;
	position: relative;
	margin-bottom: 15px;
	font-weight: normal;
}
div[data-sg-id="item-popup"][data-sg-key="seis2_1"] ul.objetivesList li:before{
	left: -49px;
	top: -6px;
}

div[data-sg-id="item-popup"][data-sg-key="moleculaNO"],
div[data-sg-id="item-popup"][data-sg-key="moleculaOK"]{
	background: #ED7774;
	color: white;
	font-size: 1.6em;
	border-radius: 10px;
	padding: 0 100px 30px 100px;
	width: 670px;
	text-align: center;
}







#tabs3 table{   
	background: none;
	border-spacing: 4px;
	border-collapse: separate;
	width: 809px;
	color: white;
	text-align: center;
	font-size: 1.6em;
	display: inline-block;
}
#tabs3 th:nth-child(1){ width: 171px; border-radius: 10px 0 0 0; }
#tabs3 th:nth-child(2){ width: 205px; padding: 0 15px; }
#tabs3 th:nth-child(3){ width: 206px;}
#tabs3 th:nth-child(4){ width: 210px; border-radius: 0 10px 0 0; }
#tabs3 th{ height: 76px; background: #00B59D; }
#tabs3 td{ height: 64px; background: #ED7774; padding: 0 5px;}
#tabs3 td:nth-child(2n){   padding-bottom: 6px; vertical-align: bottom; color: #005D58; font-weight: bolder; }
#tabs3 tr:nth-child(5) td:nth-child(1){ text-align: right; padding-right: 20px;}
#tabs3 tr:nth-child(5) td:nth-child(1) .input{ height: 40px; }
#tabs3 .input{ width: 80px; height: 50px; margin-top: -7px; padding-top: 10px; }
#tabs3 .input:nth-child(1){ text-align: right; }
#tabs3 .input:nth-child(2){ text-align: left; }
#tabs3 img.revisar{ position: absolute; bottom: 85px; right: 25px; }
#tabs3 .teclado{ top: 208px; right: 18px; }
#tabs3 strong:nth-child(1){  margin: 19px 0 10px 0; font-size: 1.7em; }
#tabs3 .areaToWriteObjetives { margin: 60px 0 12px 10px; }
#tabs3 table:after{ top: 479px; right: 89px; }
/*td, th{background: rgba(10, 10, 10, 0.2)}*/
.pasoCont.uno{
	background: #E4E4E4;
}

.pasoCont.dos{
	background: #E4E4E4 url(../img/recursosProgramadores/actividad6/SB_S_G10_U02_L02act6fondo4.png) no-repeat 0px 0px;
}
.pasoCont.dos .form{ background: #00B59D; padding: 10px 20px; }
.pasoCont.dos .form:nth-child(2){ margin: 15px 0 0 0; }
.pasoCont.dos .form:nth-child(4){ margin: 27px 0 0 0; padding: 14px 20px; }
.pasoCont.dos .form:nth-child(6){ padding: 21px; background: #ED7774; }
#tabs3 .pasoCont.dos .areaToWriteObjetives { margin: 20px 0 12px 10px; }
#tabs3 .pasoCont.dos .input{  width: 65px; }
#tabs3 .pasoCont span.form > span:nth-child(1){ top: 129px; left: 55px; }
#tabs3 .pasoCont span.form > span:nth-child(2){ top: 129px; left: 355px; }
.pasoCont span.form > span{ position: absolute; width: 37px; height: 30px; }
.pasoCont span.form > span.ok{ background: url(../img/recursosProgramadores/actividad6/SB_S_G10_U02_L02act6bien.png) no-repeat; }
.pasoCont span.form > span.no{ background: url(../img/recursosProgramadores/actividad6/SB_S_G10_U02_L02act6mal.png) no-repeat; }

.pasoCont.dos .form.ready:after, 
.pasoCont.tres .form.ready:after, 
.pasoCont.cuatro .form.ready:after{ content: ""; }

.pasoCont.dos .input:nth-child(2n),
.pasoCont.tres .input:nth-child(2n),
#tabs3 .pasoCont.cuatro .input:nth-child(3){text-align: left; }

.pasoCont.dos .input:nth-child(2n+1),
.pasoCont.tres .input:nth-child(2n+1),
#tabs3 .pasoCont.cuatro .input:nth-child(2){text-align: right; }


.pasoCont.tres{
	background: #E4E4E4 url(../img/recursosProgramadores/actividad6/SB_S_G10_U02_L02_fondo-75.png) no-repeat 37px 80px;
}
.pasoCont.tres .form, .pasoCont.cuatro .form { 
	background: none; 
	width: 800px;
	height: 128px;
	margin: 10px 0 0 0;
	position: relative;
}
.pasoCont.tres em, .pasoCont.cuatro em{ 
	position: absolute;
	display: inline-block;
	color: white;
	font-weight: bolder;
	font-size: 0.9em;
	font-family: Arial;
	letter-spacing: 0;
}
.pasoCont.tres .form:nth-child(2) em:nth-child(1), .pasoCont.tres .form:nth-child(3) em:nth-child(1){ top: 44px; left: 175px; }
.pasoCont.tres .form:nth-child(2) em:nth-child(2), .pasoCont.tres .form:nth-child(3) em:nth-child(2) { top: 12px; left: 430px; }
.pasoCont.tres .form:nth-child(2) em:nth-child(3), .pasoCont.tres .form:nth-child(3) em:nth-child(3) { top: 76px; left: 438px; }
.pasoCont.tres hr{ 
	width: 170px; 
	height: 4px; 
	position: absolute;
	border:none;
	background: #5D5D5D; 
	-ms-transform: rotate(-13deg); /* IE 9 */
    -webkit-transform: rotate(-13deg); /* Chrome, Safari, Opera */
    transform: rotate(-13deg);
}
.pasoCont.tres hr:nth-child(4){ top: 40px; left: 195px;}
.pasoCont.tres hr:nth-child(5){ top: 73px; left: 438px;}
#tabs3 .pasoCont.tres .areaToWriteObjetives{  margin: 16px 0 12px 10px; }
.pasoCont.tres span.form:nth-child(5){
	margin: 0 0 0 0;
	text-align: left;
	letter-spacing: 0;
	font-weight: bold;
}
.pasoCont.tres span.form:nth-child(5) > span{ top: 25px; }
.pasoCont.tres span.form:nth-child(5) > span.no{ left: 552px;  }
.pasoCont.tres span.form:nth-child(5) > span.ok{ left: 548px;  }


.pasoCont.cuatro{
	background: #E4E4E4 url(../img/recursosProgramadores/actividad6/SB_S_G10_U02_L02_fondo-76.png) no-repeat 37px 100px;
}
.pasoCont.cuatro .form:nth-child(2) em:nth-child(1){ top: 36px; left: 54px; }
.pasoCont.cuatro .form:nth-child(2) em:nth-child(2) { top: 99px; left: 61px; }
.pasoCont.cuatro .form:nth-child(2) em:nth-child(3) { top: 67px; left: 297px; }
#tabs3 .pasoCont.cuatro .areaToWriteObjetives{  margin: 48px 0 13px 10px; }
.pasoCont.cuatro span.form:nth-child(4){
	margin: 0 0 0 0;
	text-align: left;
	letter-spacing: 0;
}
#tabs3 .pasoCont.cuatro span.form:nth-child(4) > span{ top: 23px; }
#tabs3 .pasoCont.cuatro span.form:nth-child(4) > span.no{ left: 645px;  }
#tabs3 .pasoCont.cuatro span.form:nth-child(4) > span.ok{ left: 644px;  }
